﻿@using SaintGobin.Common;
@model IEnumerable<OTP>

@{
    ViewBag.Title = "GetConactInformation";
}


<!DOCTYPE html>
<html lang="en">
<head>
    <!-- META SECTION -->
    <title>Atlant - Responsive Bootstrap Admin Template</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
</head>
<body>
    <!-- START PAGE CONTAINER -->
    <div class="page-container">
        <div class="page-content">
            <ul class="breadcrumb">
                <li><a href="@Url.Action("Index", "Home")">Home</a></li>
                <li><a href="@Url.Action("OTP", "Contacts")">OTP</a></li>
               
            </ul>
            <!-- END BREADCRUMB -->
            <!-- PAGE TITLE -->
            <div class="page-title">

                <h2 style="padding: 0px 0px 0px 15px;">
                    <span class="fa fa-users"></span> OTP LIST


                </h2>
            </div>
            <!-- END PAGE TITLE -->
            <!-- PAGE CONTENT WRAPPER -->
            <div class="page-content-wrap">

                <div class="box box-info">

                    <div class="panel panel-default">

                        <div class="panel-heading" style="padding:1px 15px; ">

                            <div>
                            </div>
                            <div id="contact-lists">
                                <ul style="list-style: none;margin:0 0 10px 0px; " class="list-group" id="itemContainer">

                                    <li class="list-group-item">

                                        <ul id="test"></ul>

                                        <table class="display" id="example" cellspacing="0">
                                            <thead>
                                                <tr>

                                                    <th>SGID</th>
                                                    <th >OTP</th>
                                                    <th>Mobile Number</th>
                                                    <th>Created On</th>
                                                </tr>
                                            </thead>

                                            <tbody>

                                                @foreach (var item in Model)
                                                {

                                                    if (Model != null)
                                                    {
                                                        <tr>
                                                        <td>@item.SGID  </td>
                                                            <td>@item.otp  </td>
                                                            <td>@item.mobileno  </td>
                                                            <td>@item.createdon  </td>
                                                        </tr>


                                                    }

                                                }
                                            </tbody>
                                        </table>


                                        <div class="clearfix"></div>
                                    </li>

                                </ul>
                                <div class="holder">
                                </div>

                                <p id="legend1">
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <!-- END PAGE CONTENT WRAPPER -->
        </div>
</body>
</html>
@section scripts{
  <link href="~/Content/bootstrap-combined.min.css" rel="stylesheet" />
<link href="~/Content/custom.css" rel="stylesheet" />
<link href="~/Content/animate.css" rel="stylesheet" type="text/css" />
<script src="@Url.Content("~/Scripts/Lib/jquery.dataTables.min.js")"></script>
<script src="@Url.Content("~/Scripts/Lib/dataTables.select.min.js")"></script>
    <script>


     


        $(document).ready(function () {
            var oTable = $('#example').DataTable({
                "iDisplayLength": 10, //Add Defa
                //"dom": '<"top"lfi<"clear">>rt<"bottom"p<"clear">>'
            });//Initiate DataTable
        });




    </script>
}


